#gb_name{
    margin-bottom: 20px;
    padding: 3px 5px;
}

.gb_textarea{
    margin-top: 10px;
    padding: 3px 5px;
}

#eventTimer {
    min-width: 20%;
    user-select: none;
}

#eventTimer td {
    background-color: rgb(41, 102, 225);
    font-size: 14pt;
    padding: 10px;
}

#contact{
    margin: 20px 0 30px 0;
}

#gb{
    margin: 10px 0 10px 0;
}

#gb_submit{
    margin-bottom: 10px;
}

form input {
    font-size: 12pt;
    height: 25px;
    min-width: 35%;
    padding: 3px;
    margin-top: 5px;
    margin-bottom: 30px;
    border: none;
    background-color: aliceblue;
    border-bottom: 1px solid black;
}

form input:hover, form textarea:hover{
    background-color: rgb(208, 229, 248);
}

form input:focus, form textarea:focus {
    outline: none;
    background-color: rgb(208, 229, 248);
    border-bottom: 2px solid black;
}

select {
    height: 35px;
    font-size: 13pt;
    min-width: 25%;
    margin-top: 5px;
    margin-bottom: 30px;
    padding: 5px;
    background-color: aliceblue;
    border: 1px solid black;
    border-radius: 5px;
}

select:hover{
    background-color: rgb(208, 229, 248);
}

textarea {
    font-size: 12pt;
    font-family: "Liberation Sans";
    min-width: 70%;
    min-height: 100px;
    max-width: 100%;
    padding: 3px;
    margin-top: 5px;
    margin-bottom: 20px;
}

form textarea {
    border: none;
    border-bottom: 1px solid black;
    background-color: aliceblue;
}

label {
    font-size: 14pt;
}

button {
    font-size: 12pt;
    height: 50px;
    width: 140px;
    border: none;
    border-radius: 10px;
}

.font_buttons{
    user-select: none;
    border-radius: 5px;
    margin-bottom: 2px;
}

.font_buttons:hover{
    background-color: antiquewhite;
    cursor: pointer;
}

.submit {
    background-color: rgb(41, 102, 225);
    font-size: 14pt;
}

.submit:hover {
    background-color: rgb(10, 60, 161);
}

.tabelle_20{
    min-width: 20%;
}

.pt18{
    font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif;
    color: rgb(15, 110, 15);
    font-size: 18pt;
}

.pt14{
    font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif;
    color: rgb(253, 103, 3);
    font-size: 14pt;
}

.questkette{
    font-size: 14pt;
    color: #400080;
    margin-top: 20px;
    font-family: inherit;
}

.questname{
    font-size: 14pt;
    color: rgb(41, 102, 225);
    margin-top: 20px;
    font-family: inherit;
}

.special_list li{
    margin-bottom: 10px;
}

.variante-abtrennung{
    border-bottom: 2px solid gray;
}

.button-gens {
    padding: 5px;
    display: inline-block;
    height: 60px;
    width: 190px;
    color: black;
    background-color: rgb(41, 102, 225);
}

.button-gens:hover{
    background-color: rgb(29, 69, 149);
    cursor: pointer;
    border-radius: 12px;
}

.checkbox{
    width: 20px;
    height: 20px;
    accent-color: #0078D7;
    margin: 3px;
}

.time{
    min-width: 6%;
    max-width: 30%;
}

.auffüller{
    margin-left: 20px;
}

.quest-selection{
    display: flex;
    width: 100%;
    overflow-x: auto;
    padding-top: 4px;
    padding-right: 10px;
    background-color: #0078D7;
    user-select: none;
    border-radius: 10px;
}

.quest-selection div{
    margin-left: 10px;
    cursor: pointer;
    padding: 9px;
    font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}

.quest-selection div:hover{
    background-color: rgb(203, 203, 175);
}

.slider{
    width: 50%;
}

.marked-area{
    background-color: rgb(185, 185, 160);
}

.ausgeschaltet{
    pointer-events: none;
}

.gb_eintrag{
    border-radius: 7px;
    padding: 3px;
    background-color: #2794ed;
    border: 1px solid;
    box-shadow: 5px 10px 8px -1px rgba(0,0,0,0.62);
    overflow-x: auto;
    margin-top: 0;
}

.eintrag_headline{
    padding: 5px;
    color: white;
}

.eintrag_datum{
    padding-left: 4px;
    font-size: 12px;
    color: rgb(147, 201, 246);
}

.eintrag_text{
    padding: 5px;
    margin-top: 0;
}

.eintrag_text span{
    font-family: "Noto Color Emoji", sans-serif !important;
    font-weight: 400;
    font-style: normal;
}

.submit_button{
    background-color: #0078D7;
}

.submit_button:hover{
    background-color: #0060ae;
    cursor: pointer;
}

#fontSizePicker{
    position: absolute;
    left: 120px;
    list-style-type: none;
    background-color: beige;
    cursor: pointer;
    user-select: none;
}

#fontSizePicker li{
    padding: 6px;
}

#fontSizePicker li:hover{
    background-color: #e2ac6c;
}

.gb_eintrag h1 { 
    color: #000000;
    font-size: 1.5em;
    font-weight: bold;
    text-align: left;
    display: initial;
    line-height: initial;
}

.noto-color-emoji-regular {
    font-family: "Noto Color Emoji", sans-serif !important;
    font-weight: 400;
    font-style: normal;
}

.gb_eintrag a{
    color: white !important;
    text-decoration: underline !important;
}

.gb_eintrag a:hover{
    text-decoration: none !important;
}

#emoji_menu{
    background-color: beige;
    padding: 10px;
    border-radius: 10px;
    width: 350px;
    user-select: none;
    max-width: 90%;
}

#emoji_kategorie{
    display: flex;
    width: 100%;
    overflow-y: auto;
    border-bottom: 1px solid grey;
}

#emoji_kategorie div{
    margin-right: 10px;
    padding: 3px;
}

#emoji_kategorie div:hover{
    border: none;
    background-color: rgb(220, 220, 200);
    border-radius: 5px;
    padding-bottom: 7.7px;
    cursor: pointer;
}

.emoji_list{
    overflow-y: auto;
    height: 190px;
}

.emoji_reihe{
    display: flex;
}

.emoji_reihe div{
    margin-right: 15px;
    padding: 5px;
    border-radius: 5px;
    font-size: 16pt;
}

.emoji_reihe div:hover{
    background-color: rgb(220, 220, 200);
    cursor: pointer;
}

.kategorie_aktiv{
    border-bottom: 5px solid #0078D7;
}

.saisonal{
    background-color: yellow;
}

.selected_area{
    background-color: rgb(5, 43, 119);
}

.backwards_button{
    position: fixed;
    top: 60px;
    left: 6px;
    background-color: coral;
    padding: 5px;
    border-radius: 10px;
    user-select: none;
    cursor: pointer;
}

.backwards_button:hover{
    background-color: rgb(209, 63, 9);
}

.current_page, .other_pages, .page_slider{
    padding: 12px;
    color: white !important;
    border-radius: 7px;
    border: 1px solid black;
    font-size: 14pt;
    user-select: none;
    margin-right: 5px;
    margin-top: 5px;
}

.current_page{
    background-color: #0060ae;
}

.other_pages, .page_slider{
    background-color: #2794ed;
}

.other_pages:hover, .page_slider:hover{
    cursor: pointer;
    text-decoration: none;
    background-color: rgb(10, 60, 161);
}

.admin-entry{
    background-color: #029302;
    border: 5px solid black;
}

.quote{
    background-color: beige;
    padding:7px;
    border: 3px solid gray;
    margin-top: 5px;
    margin-bottom: -7px;
    color: #543131;
    font-style: italic;
}

.quote p{
    border-bottom: 1px solid black;
    margin-bottom: 6px;
    padding-bottom: 3px;
    color: black;
}

.quote p a{
    color: blue !important;
}

.gilden_belohnung td{
    padding-right: 10px;
    padding-bottom: 7px;
    padding-top: 7px;
}

.buff_overview{
    text-align: center;
}

.card_container{
    flex: 1;
}

@media(max-width:903px) {
    form input, textarea, select{
        width: 95%;
    }

    .auffüller{
        margin-left: 10px;
    }

    .backwards_button{
        left: 1%;
    }
}

@media(max-width: 600px) {
    .eintrag_text{
        font-family: 'Noto Color Emoji';
    }
    
    .gb_textarea{
        font-family: 'Noto Color Emoji' !important;
    }

    #emoji_menu{
        width: 90% !important;
    }

}

@media(max-width:416px) {
    .slider{
        width: 100%;
    }
}

@media(max-width:350px) {
    #emoji_menu{
        width: 90%;
    }
}

@media(max-width: 880px) {
    .backwards_button{
        top: 1%;
        left: 15%;
    }
}